Commit 47f36d3f authored by Federico Sismondi's avatar Federico Sismondi

fix yaml->pyyaml install requires

parent 24d26ded
......@@ -6,8 +6,7 @@ from setuptools import setup, find_packages
PACKAGE = 'ttproto'
LICENSE = 'CeCILL'
SCRIPTS = ['ttproto']
#SCRIPTS = ['ttproto']
# Read version without importing for coverage issues
def get_version(package):
......@@ -35,8 +34,8 @@ setup(
'tools, for conformance and interoperability testing mainly.'),
license=LICENSE,
packages=find_packages(),
scripts=SCRIPTS,
#scripts=SCRIPTS,
classifiers=['Development Status :: 2 - Pre-Alpha',
'Programming Language :: Python :: 2'],
install_requires=['yaml','requests'],
install_requires=['pyyaml','requests'],
)
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment